
  <!DOCTYPE html>
  <html>
    <head>
      <title>1-Button.stories.js</title>
      <link href="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" type="text/css" rel="stylesheet">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.js" type="text/javascript" charset="utf-8"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/mode/javascript/javascript.min.js" type="text/javascript" charset="utf-8"></script>
<link href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.css" type="text/css" rel="stylesheet">
<script src="../../../assets/source-file.js" type="text/javascript" charset="utf-8"></script>
<link href="../../../assets/source-file.css" type="text/css" rel="stylesheet">
    </head>
    <body>
    <div style="margin-top:3em" class="ui container"><h1 class="ui header"><a href="../../../index.html">TypeScript coverage report</a></h1><table style="margin-top:2em" class="ui celled table"><thead class=""><tr class=""><th class="">Filename</th><th class="">Percent</th><th class="">Threshold</th><th class="">Total</th><th class="">Covered</th><th class="">Uncovered</th></tr></thead><tbody class=""><tr class="positive"><td class="">src/stories/1-Button.stories.js</td><td class="">100.00%</td><td class="">80%</td><td class="">20</td><td class="">20</td><td class="">0</td></tr></tbody></table><textarea id="editor" readonly="" style="margin-top:3em">import React from &#x27;react&#x27;;
import { action } from &#x27;@storybook/addon-actions&#x27;;
import { Button } from &#x27;@storybook/react/demo&#x27;;

export default {
  title: &#x27;Button&#x27;,
  component: Button,
};

export const Text = () =&gt; &lt;Button onClick={action(&#x27;clicked&#x27;)}&gt;Hello Button&lt;/Button&gt;;

export const Emoji = () =&gt; (
  &lt;Button onClick={action(&#x27;clicked&#x27;)}&gt;
    &lt;span role=&quot;img&quot; aria-label=&quot;so cool&quot;&gt;
      😀 😎 👍 💯
    &lt;/span&gt;
  &lt;/Button&gt;
);
</textarea><pre id="annotations" style="display:none">[]</pre></div>
    <p class="footer-text">TypeScript Coverage Report generated by <a href="https://github.com/plantain-00/type-coverage">type-coverage</a> and <a href="https://github.com/alexcanessa/typescript-coverage-report">typescript-coverage-report</a> at Tue, 05 Oct 2021 23:09:04 GMT</p>
    </body>
  </html>
  